Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1566

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1566
Last Modified 05 Sep 2008 04:41:45
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1566

Summary

Cross-site scripting (XSS) vulnerability in index.php in Silent Storm Portal 2.1 and 2.2 allows remote attackers to execute arbitrary web script or HTML via the module parameter.

Vulnerable Systems

Application

  • Silent-storm Portal 2.1

  • Silent-storm Portal 2.2


References

XF - silent-storm-xss(17554)

BID - 11284

SECUNIA - 12704

BUGTRAQ - 20040930 Multiple Vulnerabilities in Silent Storm Portal

SECTRACK - 1011470


Last Updated: 27 May 2016 10:39:05